

.fade-enter-active {
  transition: all .5s;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}

.fade-leave-active {
  transition: all .5s;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}

.fade-enter, .fade-leave-to {
  transition: all .5s;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}

.test-text {
  display: inline-block;
  width: 250px;
}


.parent-table td.aBox tr:not(:first-child).selected th, tr:not(:first-child).selected td.aBox {
  background: #000;
  color: #FFFFFF;
}

.parent-table {
  width: 800px;
	margin: 0 auto;
}

.parent-table th.qbox {
	background: #e3f8f3;
	height: 60px;
	line-height: 60px;
	font-weight: bold;
	font-size: 19px;
	display: block;
}
.parent-table th.qbox span {
	background: #6ebaa9;
	width: 60px;
	height: 60px;
	display: block;
	float: left;
	color: #fff;
	text-align: center;
	margin-right: 20px;
}
.parent-table tr:after,
.parent-table th:after {
    visibility: hidden;  
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}


.parent-table > tbody > tr > td{
	margin: 20px 0;
	padding: 20px 0 20px 40px;
	display: block;
	overflow:hidden;
}
.parent-table td.aBox{
	background: url(../images/left_line2.png) no-repeat 20px bottom,
				 url(../images/left_line.png) repeat-y 20px top;
}

.parent-table select::-ms-expand {
    display: none;
}
.parent-table select{
	font-size:18px;
}

.calc-price span {
  display: block;
}
.subtableBlock{
	margin-left: 60px;
	padding-top: 30px;
}
.subtable{
	width: 738px;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;
	
}
.subtable th{
	background:#f4f4f4;
}
.subtable th,
.subtable td{
	border-left: 1px solid #ccc;
	padding: 10px;
	margin: 0;
	box-sizing: border-box;
	border-bottom: 1px solid #ccc;
}
.subtable th:first-child,
.subtable td:first-child{
	border-left: 0;
}
.subtable th:last-child,
.subtable td:last-child{
	border-right: 1px solid #ccc;
}
.subtable tr:last-child td{
	border-bottom: 0;
}


.btn_simulate, .btn_back{
	color: #fff;
	font-weight: bold;
	font-size: 24px;
	width: 380px;
	height: 80px;
	line-height: 80px;
	margin: 50px auto 70px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	text-align: center;
	background: #bf2278;
}
.btn_simulate a, .btn_back a{
	color: #fff;
	width: 380px;
	height: 80px;
	line-height: 80px;
	display: block;
	position:relative;
}
.btn_back{
	font-size:19px;
}
.btn_back a::before{
	content:"";
	background: url(../../images/mark_back.png) no-repeat center center;
	background-size:100%;
	width:20px;
	height:20px;
	position:absolute;
	left:10%;
	top:50%;
	margin-top:-10px;
}


.parent-table label {
	margin-right: 30px;
}
.parent-table input.textbox {
	border: 1px solid #ccc;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 10px;
}

.anser_box{
	width: 800px;
	margin: 0 auto;
	box-sizing: border-box;
}

.anser_box h3{
	background: #BF2278;
	font-weight: bold;
	font-size: 23px;
	padding:5px;
	text-align:center;
	color:white;
	margin-top:1.5em;
}
.anser_box .back1{
	background:#F9ECF4;
}
.anser_box .back2{
	background:#EECDE0;
}

.anser_box.over70 h3{
	background: #00A493;
}
.anser_box.over70 .back1{
	background:#EDF6F5;
}
.anser_box.over70 .back2{
	background:#CFE9E4;
}

.over70 .under70{
	display:none;
}
.under70 .over70{
	display:none;
}

.strong{
	color: #BF2278;
}
.over70 .strong{
	color: #00A493;
}

ul.col6::after, ul.col6m::after{
	content:"";
	display:block;
	overflow:hidden;
	clear:both;
}
ul.col6 li{
	width:50%;
	float:left;
}
ul.col6m li{
	width:49.4%;
	float:left;
	margin-right:1%;
}
ul.col6m li:nth-child(2n){
	margin-right:0;
}
.fLeft{
	float:left;
}
.fRight{
	float:right;
}
.conditions{
	padding:10px 0 10px 20px;
}
.conditions img{
	width:60px;
	height:auto;
}

.condition1{
	display:table;
	font-weight:bold;
}

.condition1 dt, .condition1 dd{
	display:table-cell;
	vertical-align:middle;
}
.condition1 dd{
	padding:10px;
}
.condition2{
	margin-left:2%;
	margin-top:0.5em;
	margin-bottom:1em;
	max-width:47%;
	font-size:15px;
	text-align:left;
}

.condition2 > dl{
	line-height:1.4em;
	margin-top:0.4em;
}
.condition2 > dl > *{
	display:inline-block;
}
.condition3{
	font-weight:bold;
}
.condition3 > *{
	display:inline-block;
}

.conditions .hideIncome{
	display:none;
}

.number{
	font-size:180%;
}
.operation{
	font-size:180%;
}
.months{
	font-size:16px;
}
.months dl{
	margin:10px 20px;
}
.months div p{
	margin:0px auto 0;
	padding-bottom:20px;
	line-height:1.4;
	width:290px;
}

.months h4{
	font-size:22px;
	text-align:center;
	padding:20px 10px 10px;
	position:relative;
	line-height:30px;
}
.months h4::before{
	content:"";
	display:inline-block;
	width:32px;
	height:32px;
	background: url(../../images/icon_under70_fsn.png) no-repeat left center;
	background-size:100%;
	vertical-align:top;
	margin-right:2px;
}

.over70 .months h4::before{
	background-image: url(../../images/icon_over70_fsn.png);
}


.firstMonth h4{
	padding-top:87px;
}

.months dl{
	text-align:right;
	width:280px;
	margin:auto;
}
.months .number{
	margin-right:0.2em;
	font-size:124%;
}
.months .about{
	margin-right:0.2em;
}
.months dt{
	line-height:1.2;
	margin-top:0.5em;
}
.months dd{
	font-weight:bold;
	font-size:21px;
	margin-top:0;
}
.months .res{
	font-weight:bold;
	border-top:1px solid #231815;
	padding-bottom:20px;
}
.months dl::after{
	content:"";
	display:block;
	overflow:hidden;
	clear:both;
}
.months dl > *{
	width:50%;
	float:left;
}
.months dl dt{
	font-size:19px;
	text-align:left;
	margin-bottom:0.6em;
	font-weight:bold;
}
.months dl dd{
	line-height:1.5;
	float:right;
}
.months dl .per{
	font-size:16px;
}

.months dl .operation{
	padding-left:2em;
	position:relative;
	box-sizing: border-box;
}
.months .operation::before{
	content:"－";
	font-size:34px;
	font-weight:bold;
	position:absolute;
	left:0;
	top:-10px;
	color:#333;
}
.months .res dd{
	margin-top:0.5em;
}

.months .res .operation::before{
	top:0;
	content:"＝";
}

.months > li > p{
	padding-left:90px;
	line-height:1.4;
	margin-top:35px;
}
.firstMonth{
	margin-top:18px;
}
.usualMonth{
	margin-top:5px;
}
.firstMonth h4::after{
	content:url(../../images/arrow_box1_under70.png);
	position:absolute;
	left:50%;
	top:-23px;
	margin-left:-9px;
}
.usualMonth h4::after{
	content:url(../../images/arrow_box2_under70.png);
	position:absolute;
	left:10%;
	top:-84px;
	margin-left:-9px;
}
.over70 .firstMonth h4::after{
	content:url(../../images/arrow_box1_over70.png);
}
.over70 .usualMonth h4::after{
	content:url(../../images/arrow_box2_over70.png);
}

.years{
	text-align:center;
	font-size:22px;
	margin-bottom:20px;
}
.years h4{
	padding:5px;
}
.years div{
	padding:10px;
	font-size:26px;
	font-weight:bold;
}
.years .number{
	font-size:inherit;
}
.years .about{
	margin-right:0.2em;
	font-size:22px;
}

.hidePrice{
	display:none;
}
.nonHigh dd{
	padding-top:10px;
	text-align:center;
	width:100%;
	padding-bottom:25px;
}

.simulate_back1 .illust1{
	padding-bottom: 21px;
	padding-left: 30px;
}

.simulate_back1{
	width:700px;
	margin:auto;
	margin-top:4%;
}
.simulate_back1 h3{
	margin-top:0;
	background:white !important;
}
.simulate_back1 .fukidashi::after{
	content:"";
	position:absolute;
	top:0;
	left:0;
	width:100%;
	background: url(../../images/fukidashi.png) no-repeat left center;
	height:0;
	padding-bottom:47px;
	margin-top:-47px;
}

.simulate_back1 .fukidashi{
	background: #f4f4f4;
	width: 700px;
	margin: 0 auto;
	border: 1px solid #b2b2b2;
	border-top: 0px;
	padding: 30px 30px 20px;
	box-sizing: border-box;
	margin-bottom: 10px;
	position:relative;
}


.simulate_back1 .subtitle{
	color: #15a786;
	font-weight: bold;
	font-size: 18px;
	line-height: 30px;
	margin-bottom: 10px;
	text-align: center;
}
.simulate_back1 .whitebox{
	background: #fff;
	padding: 20px;
	margin-bottom: 10px;
}


h2.showResult span{
	position:relative;
	top:80px;
	margin-left:2%;
}



#data-table {
  font-size: 12px;
  width: auto;
}

#data-table th, #data-table td {
  padding: 2.5px;
}

#result {
  display: none;
}

#graph {
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.disabled{
	opacity:0.5;
}
.disabled a{
	cursor:default;
}
.disabled a:hover{
	opacity:1;
}


.graphWrap{
	width:100%;
	overflow:auto;
	margin-top:25px;
	position:relative;
	height:0;
	padding-bottom:51.719662556781310837118754055808%;
}
.graphWrap canvas{
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
}

ul.annotation{
	margin-bottom:1.5em;
}
ul.annotation li{
	text-indent:-1em;
	padding-left:1em;
}
ul.annotationNo li{
	text-indent:-1.9em;
	padding-left:1.9em;
}

.showResult{
	display:none;
}

.similatorDate{
	text-align:center;
}
.similatorDate p{
	border:#707070 2px solid;
	border-radius:12px;
	padding:1em 1.5em;
	padding-left:2.5em;
	margin:0 auto 45px;
	font-weight:bold;
	text-indent:-1em;
	text-align:left;
	font-size:23px;
	line-height:1.5;
	display:inline-block;
}

@media screen and (max-width:800px){
	.parent-table th.qbox {
	    font-size: 16px;

	}
	.parent-table {
	    width: 95%;
	    margin: 0 auto;
	}
	.losspage_table .greenb .box, .losspage_table .pinkb .box {
	    padding: 30px 30px;

	}

}


@media screen and (max-width:768px){
	.fLeft, .fRight{
		float:none;
	}
	ul.col6 li, ul.col6m li{
		width:auto;
		float:none;
		margin-right:0;
	}
	.spNormalContainer{
		width:95%;
		margin-left:auto;
		margin-right:auto;
	}
	
	.parent-table th.qbox {
		height: auto;
	    font-size: 14px;
	    line-height: 20px;
		position: relative;
		padding: 5px 0 5px 45px;
		box-sizing: border-box;
	}
	.subtable {
	    width: 100%;
	}
	.parent-table th.qbox span {
	    width: 35px;
		height: 100%;
	    display: block;
	    margin-right: 5px;
	    line-height: 38px;
		position: absolute;
		left: 0;
		top: 0;
		padding: 5px 0 0 0;
		box-sizing: border-box;
	}

	.parent-table td.aBox {
	    margin: 20px 0 20px 20px;
	    padding: 20px 0 10px 20px;
	    background: url(../images/left_line3.png) no-repeat -1px bottom;
		background-size: 6px 6px;
	    display: block;
		border-left: 1px solid #6ebaa9;
	}
	.parent-table label {
	    width: 100%;
	    display: block;
	    box-sizing: border-box;
	    margin-bottom: 15px;
	}
	.subtableBlock {
	    width: calc(100% - 40px);
		margin-left: 0;
	}
	.subtable th:first-child,
	.subtable td:first-child {
		width: 20% !important;
	}
	.subtable th,
	.subtable td {
		width: 40% !important;
	}

	.graphBox{
		padding:0 2.5%;
	}

	.anser_box{
		width:105.2%;
		margin-left:-2.6%
	}
	.anser_box h3{
		font-size:19px;
		padding:0.6em;
	}
	
	.conditions{
		padding:10px 5px 10px 20px;
	}
	
	.condition1{
		width:100%;
		font-size:21px;
		line-height:1.1;
	}
	.condition1 dt{
		display:inline-block;
		width:20%;
	}
	.condition1 dd{
		display:inline-block;
		width:70%;
		margin-top:-1.5em;
	}
	.condition1 img{
		width:100%;
	}

	.condition2{
		width:auto;
		max-width:auto;
		max-width:initial;
	}
	
	.condition2 > dl{
		display:table;
	}
	.condition2 > dl > *{
		display:table-cell;
	}
	.condition2 dt{
		white-space: nowrap;
	}
	.condition2 dd{
		width:100%;
	}
	
	
	
	.condition3{
		font-size:22px;
		line-height:1.4;
	}

	.simulate_back1 {
	    width: 85%;
		padding: 10px;
	}

	.simulate_back1 .subtitle {
	    font-size: 15px;
	    line-height: 26px;
	}

	.simulate_back1 .fukidashi {
		width: 100%;
		padding: 20px;
	}
	.simulate_back1 .illust1 {
	    padding-bottom: 50px;
	    padding-left: 0;
	}

	.btn_simulate, .btn_back {
	    width: 95%;

	}
	.btn_simulate a, .btn_back a {
	    width: 100%;
	}

	h2.showResult{
		text-align:left;
	}
	h2.showResult span{
		display:block;
		top:0;
	}
	
	.months h4{
		padding-top:25px;
	}
	
	.months .usualMonth p{
		width:95%;
		margin-left:auto;
		margin-right:auto;
		line-height:inherit;
	}
	
	.firstMonth h4::after, .usualMonth h4::after{
		content:none !important;
	}
	.months > li > p{
		padding-left:0;
		margin:0;
		width:100%;
		padding:2.5%;
		box-sizing:border-box;
	}
	.months .res{
		padding-bottom:20px;
	}
	
	.years h4{
		padding:0.4em;
	}
	
	.years div{
		padding:0.6em;
		font-size:30px;
	}

	.similatorDate{
		padding:0 2em;
	}
	.similatorDate p{
		font-size:15px;
		margin-bottom:20px;
	}
	
}



